Error

two or more packages specified (libfko3 libsane-extras)